.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#333333;letter-spacing:0em;}
.Normal_text_c {font-family:'Lato';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;text-transform: none;color:#817A74;letter-spacing:0em;}
.Heading_1_a {font-family:'Gruppo';font-weight:normal;font-style:normal;font-size:48px;text-decoration:none;text-transform: none;color:#000000;letter-spacing:0em;}
.Heading_2_a {font-size:28px;}
.Heading_3_a {font-size:20px;}
